@charset "UTF-8";

/* PART CART */

#part-cart.container {
	padding-top:40px;
	padding-bottom:60px;
}
#part-cart .form-panel {
	margin:0 auto;
	max-width:500px;
}
#part-cart .form-panel ul.indicator {
	width:60%;
	list-style:none;
	margin:0 20%;
	padding:20px 0 30px 0;
	float:left;
}
#part-cart .form-panel ul.indicator li {
	width:18%;
	margin:1%;
	float:left;
	background:#cccccc;
	height:4px;
	border:1px solid #cccccc;
	border-radius:2px;
}
#part-cart .form-panel ul.indicator li.on {
	background:#e30536;
	border:1px solid #e30536;
}
#part-cart .form-panel .next-prev {
	padding-top:35px;
	clear:both;
}
#part-cart .form-panel .next-prev p {
	text-align:center;
}
#part-cart .form-panel .next-prev p a:link + a:link,
#part-cart .form-panel .next-prev p a:link + input {
	margin-left:15px;
}
#part-cart .form-panel h2 {
	text-align:center;
	padding:0;
	margin:10px 0 0 0;
	font-size:24px;
}
#part-cart .form-panel p {
	text-align:center;
	padding-top:20px;
}
#part-cart .form-panel img.icon{
	display:block;
	margin:0 auto;
}
#part-cart .form-field {
	margin-top:20px;
	float:left;
	width:100%;
}
#part-cart .form-field.half {
	width:48%;
	float:left;
}
#part-cart .form-field.half:nth-child(even) {
	float:right;
}
#part-cart .form-field.thirds {
	width:20%;
	float:left;
}
#part-cart .form-field.thirds + .thirds {
	width:76%;
	float:right;
}

#part-cart .form-field input[type=text],
#part-cart .form-field select,
#part-cart .form-field label {
	width:100%;
	-moz-appearance: none;
	-webkit-appearance: none;
}
#part-cart .form-field label {
	line-height:14px;
	padding-bottom:4px;
}
#part-cart .form-field input,
#part-cart .form-field select {
	padding:8px;
	border:1px solid #cccccc;
	border-radius:3px;
}
#part-cart .form-field input + input {
	margin-top:10px;
}
#part-cart .form-field select {
	background-image:url("../../images/part-cart/bg-input-field.png");
	background-repeat:no-repeat;
	background-position:center right;
}
#part-cart .form-field p {
	font-size:12px;
	line-height:16px;
	padding-top:10px;
	margin:0;
	text-align:left;
}
#part-cart .form-field input[type=checkbox] {
	width:20px;
	height:20px;
	margin-top:10px;
	clear:both;
	float:left;
}
#part-cart .form-field input[type=checkbox] + p {
	float:right;
	width:93%;
}
#part-cart input[type=submit] {
	-moz-appearance: none;
	-webkit-appearance: none;
	font-size: 14px;
	padding: 13px 24px;
	height:auto;
	line-height: 14px;
	font-weight: normal;
	color: #ffffff;
	min-width: 75px;
	text-align: center;
	border:1px solid #e30536;
	background:#e30536;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#part-cart input[type=submit]:hover {
	text-decoration:none;
	color: #ffffff;
	border:1px solid #58595B;
	background:#58595B;
}
#part-cart .form-field.privacy p {
	font-size:14px;
	line-height:18px;
}
#part-cart .form-panel .error {
	color:#e30536;
	border:1px solid #e30536;
	padding:10px;
	text-align:center;
	margin:20px 0 10px 0;
}
#part-cart .form-panel table.form-field input,
#part-cart .form-panel table.form-field select {
	margin-top:10px;
}
#part-cart .form-panel table.form-field tr td {
	width:40%;
}
#part-cart .form-panel table.form-field tr td + td {
	width:30%;
	padding-left:2%;
}
#part-cart #cart-panel-2,
#part-cart #cart-panel-3,
#part-cart #cart-panel-4,
#part-cart #cart-panel-5 {
	display:none;
}

/* RETINA */

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) {
	#part-cart .form-field select {
		background-image:url("../../images/part-cart/bg-input-field@2x.png");
		background-size:690px 74px;
	}
}


